/* 
   Localizable.strings
   CSFoundation

   Created by Charles Srstka on 6/23/10.
   Copyright 2010 __MyCompanyName__. All rights reserved.
 */

"Error" = "Erreur";

"bytes" = "octets";
"KiB" = "Kio";
"MiB" = "Mio";
"GiB" = "Gio";
"TiB" = "Tio";
"PiB" = "Pio";

"Yes" = "Oui";
"No" = "Non";
"Unknown" = "Inconnu";

"NOT_GZ_FILE" = "Not a gzip file.";

"NEW_OBJECT" = "New Object";

"String" = "String";
"Number" = "Number";
"Boolean" = "Boolean";
"Array" = "Array";
"Dictionary" = "Dictionary";
"Data" = "Data";
"Date" = "Date";

"NUM_OBJS" = "%lu objects";

"INVALID_KEY" = "Invalid key.";
"ALREADY_EXISTS" = "An object with the key “%@” already exists.";